{
    "dc_identifier": "nl.gm1900.2c.2020.4394903-8",
    "dc_title": "kommisje Bestjoer en Finânsjes 2020-05-14 - Jierstikken 2019, Begrutting 2021 en Mearjierrenrûzing 2022-2024 Recreatieschap Marrekrite",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Súdwest-Fryslân op 2020-05-14. Onderdeel: Jierstikken 2019, Begrutting 2021 en Mearjierrenrûzing 2022-2024 Recreatieschap Marrekrite.",
    "dc_source": "https://súdwestfryslân.notubiz.nl/vergadering/700756",
    "dc_publisher": "gm1900",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2020-05-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Súdwest-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Súdwest-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "73",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1900.2c.2020.4394903-8",
    "dc_externalIdentifier": "4394916",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-14",
    "foi_meetingNumber": "4394903",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1900.2c.2020.4394903-8.doc.1",
            "dc_title": "Raadsvoorstel - Jaarstukken 2019 Begroting 2021 Meerjarenraming 2022-2024 Recreatieschap Marrekrite",
            "foi_fileName": "Raadsvoorstel_-_Jaarstukken_2019_Begroting_2021_Meerjarenraming_2022-2024_Recreatieschap_Marrekrite.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8706058/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4394903-8.doc.2",
            "dc_title": "Bijlage 1 - Aanbiedingsbrief Marrekrite",
            "foi_fileName": "Bijlage_1_-_Aanbiedingsbrief_Marrekrite.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8686194/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4394903-8.doc.3",
            "dc_title": "Bijlage 2 - Concept Jaarstukken",
            "foi_fileName": "Bijlage_2_-_Concept_Jaarstukken.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8686195/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4394903-8.doc.4",
            "dc_title": "Bijlage 3 - Concept Begroting 2021 en Meerjarenraming 2022-2024",
            "foi_fileName": "Bijlage_3_-_Concept_Begroting_2021_en_Meerjarenraming_2022-2024.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8686196/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4394903-8.doc.5",
            "dc_title": "Bijlage 4 - Concept uitgaande brief",
            "foi_fileName": "Bijlage_4_-_Concept_uitgaande_brief.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8686191/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4394903-8.doc.6",
            "dc_title": "Bijlage 5 - Extra informatie loonkosten en kapitaallasten 2022-2024",
            "foi_fileName": "Bijlage_5_-_Extra_informatie_loonkosten_en_kapitaallasten_2022-2024.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8686192/1"
        }
    ]
}